#menu{
	font-size:12px;
	letter-spacing:0;
}
#menu  ul{
	display:block;
	padding:0;
	margin:0;
}
#menu ul li{
	display:block;
	width:163px;
	list-style:none;
}
#menu ul ul{
	overflow:hidden;
}
#menu ul ul li a.active{
	background:url(../img/bullet.png) left center no-repeat;
}

#menu ul ul li a:hover{
	color:#000;
}
#menu ul li a{
	display:block;
	padding:3px 0 12px 0;
	color:#888;
	border-top:#888 1px solid;
	cursor:pointer;
}
#menu ul li a.active{
	border-color:#000;
	color:#000;
}
#menu ul > li > a.active{
	background:url(../img/bullet.png) left top 7px no-repeat;
	padding-left:15px;
}
#menu ul > li > a.hasSubmenu.active{
	background:none;
	padding-left:0px;
}
#menu .submenu{
	position:relative;
	top:-10px;
}
#menu ul li:last-child{
	padding-bottom:12px;
}
#menu ul ul li a{
	padding:2px 0 2px 15px;
	border:none;
}
#menu-mobile{
	position:absolute;
	display:none;
	width:250px;
	top:0;
	right:-200px;
	z-index:100;
}
#menu-mobile #menu-opener{
	display:block;
	position:absolute;
	width:50px;
	height:50px;
	background:#666 url(../img/menu-opener.png) center center no-repeat;
	cursor:pointer;
}
#menu-mobile ul{
	display:block;
	padding:0;
	margin:0;
}
#menu-mobile #menu-root{
	display:block;
	position:absolute;
	left:50px;
	width:200px;
	background-color:#666;
	padding:0;
	margin:0;
}
#menu-mobile #menu-root li{
	display:block;
	width:200px;
	list-style:none;
}
#menu-mobile #menu-root ul{
	font-size:.9em;
	padding-left:15px;
}
#menu-mobile #menu-root li a{
	display:block;
	padding:5px 0 5px 0;
	margin-left:20px;
	color:#fff;
}
#menu-mobile #menu-root > li > a{
	margin-top:10px;
	padding-top:4px;
	border-top:#aaa 1px solid;
}
#menu-mobile #menu-root > li:first-child > a{
	border-top:0;
}
#menu-mobile #menu-root ul > li:first-child > a{
	padding-top:2px;
}
@media all and (max-width: 1010px){
	#menu{
		display:none;
	}
	#menu-mobile{display:block;}
	#menu-mobile #menu-opener{
		top:327px;
	}
}
@media all and (max-width: 850px){
	#menu-mobile #menu-opener{
		top:117px;
	}
}